Subject: Re: bug#66191: erc-ibuffer.el: suspicious use of hash-table-size

From: "J.P." <[email-masked]>
Date: Mon, 02 Oct 2023 18:20:21 -0700

"J.P." <[email-masked]> writes:

> If no one says anything, I will add it or something similar in a few
> days.

I ended up only installing the bug fix portions, but I may open another
report for the feature parts eventually. Thanks and closing.